<div class="row">
    <form id="cadCliente">
        <div class="input-field col s12 m3">
            <input id="cnpj" type="text" class="validate cnpj" required>
            <label for="cnpj">CNPJ</label>
        </div>
        <div class="input-field col s12 m9">
            <input id="razaoSocial" type="text" class="validate" required>
            <label for="razaoSocial">Razão Social</label>
        </div>
        <div class="input-field col s12 m8">
            <input id="nomeFantasia" type="text" class="validate" required>
            <label for="nomeFantasia">Nome Fantasia</label>
        </div>
        <div class="input-field col s12 m4">
            <select id="segmento" required>
                <option value="" disabled selected>Escolha uma opção</option>
                <option value="1">Automobilistica</option>
                <option value="2">Canais Distribuidor Revenda Representantes</option>
                <option value="3">Comwrcio Atacadista</option>
                <option value="4">EBP Enterprise Business Partner</option>
                <option value="5">Integrador</option>
                <option value="6">Construtoras Engenharias Instaladores</option>
                <option value="7">Outsourcing</option>
                <option value="8">Projetistas e ou Consultorias</option>
                <option value="9">Representantes Regionais</option>
                <option value="10">Serviços e Solucoes de Telecomunicacoes e T I</option>
                <option value="11">Educação Instituto De Pesquisa</option>
                <option value="12">Midia</option>
                <option value="13">Bancos</option>
                <option value="14">Instituicao Financeira</option>
                <option value="15">Alimentícia</option>
                <option value="16">Governo Orgãos Publicos Estatais</option>
                <option value="17">Comercio e Servicos Informatica Redes Cabeamento Assist Tec</option>
                <option value="18">Seguros</option>
                <option value="19">Siderurgia</option>
                <option value="20">Saúde</option>
                <option value="21">Administracao Participacao Advocacia</option>
                <option value="22">Associacoes Sindicatos Confederacoes Clubes</option>
                <option value="23">Contact Center</option>
                <option value="24">Industrias Diversas</option>
                <option value="25">Refrigeracao e Ar Condicionado</option>
                <option value="26">Oleo Gas e Mineracao</option>
                <option value="27">Farmaceutica</option>
                <option value="28">Energia Geracao Transmissao Distribuicao</option>
                <option value="29">Comercio de Alimentos Hiper e Super Mercados</option>
                <option value="30">OEM Telecom</option>
                <option value="31">Telecom</option>
                <option value="32">Intercompany Emerson</option>
                <option value="33">Transportes Infraestrutura Portos Aeroportos Estradas</option>
                <option value="34">A Definir</option>
                <option value="35">Internet Data Center</option>
                <option value="36">Papel e Celulose</option>
                <option value="37">Entretenimento Alojamento Jogos Hotelaria</option>
                <option value="38">Semicondutores</option>
                <option value="39">Utilitario Tratamento de Agua</option>
                <option value="40">Provedores de Comunicacoes Voz</option>
                <option value="41">Provedores de Comunicacoes Wireless</option>
                <option value="42">Distribuicao e Expedicao</option>
                <option value="43">Comprador</option>
                <option value="44">Desconhecido</option>
            </select>
            <label>Segmento</label>
        </div>
        <div class="input-field col s6 m2">
            <select id="optanteSimplesNacional" required>
                <option value="" disabled selected>Escolha uma opção</option>
                <option value="Sim">Sim</option>
                <option value="Não">Não</option>
            </select>
            <label for="optanteSimplesNacional">Optante pelo simples nacional ?</label>
        </div>
        <div class="input-field col s6 m2">
            <select id="contribuinteICMS" required>
                <option value="" disabled selected>Escolha uma opção</option>
                <option value="Sim">Sim</option>
                <option value="Não">Não</option>
            </select>
            <label for="contribuinteICMS">Contribuinte ICMS ?</label>
        </div>
        <div class="input-field col s6 m4">
            <input id="suframa" type="text" class="validate">
            <label for="suframa">Suframa</label>
        </div>
        <div class="input-field col s12 m4">
            <select id="mercado" required>
                <option value="" disabled selected>Escolha uma opção</option>
                <option value="1">Industrial</option>
                <option value="2">Enterprise</option>
                <option value="3">Canais</option>
                <option value="4">Telecom</option>
            </select>
            <label for="mercado">Mercado</label>
        </div>
        <div class="input-field col s6 m4">
            <input id="inscricaoEstadual" type="text" class="validate" required>
            <label for="inscricaoEstadual">Inscrição Estadual</label>
        </div>
        <div class="input-field col s6 m4">
            <input id="inscricaoMunicipal" type="text" class="validate" required>
            <label for="inscricaoMunicipal">Inscrição Municipal</label>
        </div>
        <div class="input-field col s12 m4">
            <select id="escritorioVendas" required>
                <option value="" disabled selected>Escolha uma opção</option>
                <option value="CANA">IT &amp; Eletrical Channels</option>
                <option value="COLO">Colocation</option>
                <option value="ENTE">Enterprise</option>
                <option value="INDU">Hyperspace / Cloud Providers</option>
                <option value="TELE">Telecom</option>
            </select>
            <label for="escritorioVendas">Escritório de vendas</label>
        </div>
        <div class="input-field col s12 m4">
            <select id="calaParent" required>
                <option value="" disabled selected>Escolha uma opção</option>
                <option value="1">None</option>
                <option value="2">ABB</option>
                <option value="3">Abbot Labs</option>
                <option value="4">Aceco Ti</option>
                <option value="5">Alcatel Lucent</option>
                <option value="6">America Movil</option>
                <option value="7">Americatel</option>
                <option value="8">Anixter</option>
                <option value="9">Barclays</option>
                <option value="10">BBVA</option>
                <option value="11">Bristol Myes Squibb</option>
                <option value="12">BT</option>
                <option value="13">CANTV</option>
                <option value="14">Chloride</option>
                <option value="15">Citibank</option>
                <option value="16">CTBC</option>
                <option value="17">Diveo</option>
                <option value="18">Emerson</option>
                <option value="19">Entel</option>
                <option value="20">Ericsson</option>
                <option value="21">GE</option>
                <option value="22">GVT</option>
                <option value="23">HSBC</option>
                <option value="24">IBM</option>
                <option value="25">Kodak</option>
                <option value="26">Level 3</option>
                <option value="27">Mapfre</option>
                <option value="28">Merril Lynch</option>
                <option value="29">Motorola</option>
                <option value="30">Nextel</option>
                <option value="31">Nokia Siemens</option>
                <option value="32">Petrobras</option>
                <option value="33">Procter Gamble</option>
                <option value="34">Santander</option>
                <option value="35">Schneider</option>
                <option value="36">Scotiabank</option>
                <option value="37">Siemens</option>
                <option value="38">Telefonica</option>
                <option value="39">Terremark</option>
                <option value="40">TIM</option>
                <option value="41">Walmart</option>
                <option value="42">Other</option>
                <option value="43">BP</option>
                <option value="44">Bloomberg</option>
                <option value="45">Chrysler</option>
                <option value="46">Deutsche Bank</option>
                <option value="47">HP</option>
            </select>
            <label for="calaParent">Cala Parent</label>
        </div>
        <div class="input-field col s12 m4">
            <select id="tipoCala" required>
                <option value="" disabled selected>Escolha uma opção</option>
                <option value="1">Parceiro de Negocio</option>
                <option value="2">Concorrente</option>
                <option value="3">Engenharia</option>
                <option value="4">Empreiteiro Elétrico</option>
                <option value="5">Empreiteiro Industrial EPC</option>
                <option value="6">Empreiteiro General</option>
                <option value="7">Empreiteiro Mecânico</option>
                <option value="8">Empresa de Gerenciamento</option>
                <option value="9">Revendedor Direto ao Mercado</option>
                <option value="10">Distribuidor</option>
                <option value="11">Integrador</option>
                <option value="12">Usuario Final</option>
                <option value="13">OEM</option>
                <option value="14">Parceiro</option>
                <option value="15">Outros</option>
                <option value="16">Revendedor</option>
            </select>
            <label for="tipoCala">Tipo Cala</label>
        </div>
        <div class="input-field col s12 m4">
            <select id="subComponente" required>
                <option value="" disabled selected>Escolha uma opção</option>
                <option value="101">Hyperscale</option>
                <option value="102">Colocation</option>
                <option value="103">Enterprise</option>
                <option value="104">Reseller / Distribution</option>
                <option value="105">OEM</option>
                <option value="106">Commercial and Industrial</option>
                <option value="107">Direct</option>
            </select>
            <label for="subComponente">Sub-Componente</label>
        </div>
        <div class="input-field col s12 m8">
            <input id="nome" type="text" class="validate" required>
            <label for="nome">Nome</label>
        </div>
        <div class="input-field col s12 m4">
            <input id="eMail" type="email" class="validate" required>
            <label for="eMail">E-mail</label>
        </div>
        <div class="input-field col s12 m4">
            <input id="cargo" type="text" class="validate" required>
            <label for="cargo">Cargo</label>
        </div>
        <div class="input-field col s6 m4">
            <input id="telefone" type="text" class="validate">
            <label for="telefone">Telefone</label>
        </div>
        <div class="input-field col s6 m4">
            <input id="celular" type="text" class="validate">
            <label for="celular">Celular</label>
        </div>
        <div class="input-field col s12 m6">
            <input id="logradouro" type="text" class="validate" required>
            <label for="logradouro">Logradouro</label>
        </div>
        <div class="input-field col s4 m2">
            <input id="numero" type="text" class="validate">
            <label for="numero">Número</label>
        </div>
        <div class="input-field col s8 m2">
            <input id="complemento" type="text" class="validate" required>
            <label for="complemento">Complemento</label>
        </div>
        <div class="input-field col s8 m2">
            <input id="bairro" type="text" class="validate" required>
            <label for="bairro">Bairro</label>
        </div>
        <div class="input-field col s12 m6">
            <input id="cidade" type="text" class="validate" required>
            <label for="cidade">Cidade</label>
        </div>
        <div class="input-field col s6 m2">
            <input id="estado" type="text" class="validate" required>
            <label for="estado">ES</label>
        </div>
        <div class="input-field col s6 m2">
            <input id="cep" type="text" class="validate cep" required>
            <label for="cep">CEP</label>
        </div>

        <div class="col s12">
            <div class="card-action">
                <a href="javascript:saveCliente();">Salvar</a>
                <a class="hide-on-med-and-up" href="javascript:loadPage('clientes/index');">Cancelar</a>
                <a class="hide-on-small-and-down" href="javascript:loadPage('clientes/table');">Cancelar</a>
            </div>
        </div>
    </form>
</div>

<script src="js/cliente.js"></script>
<script src="js/extensions.js"></script>
<script>

    setTitle('Cadastrar Cliente');
    $(document).ready(function () {
        $('select').material_select();
        $('#app-action').html('');
    });
</script>